2017-11-17 20:49 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002191FSSCPFREDpublic2017-02-13 18:26
ReporterThe_E 
Assigned Tom_m 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.12 RC2 
Target VersionFixed in Version 
Summary0002191: FRED (tries to) save its config data to C:\Windows
DescriptionReally, who thought THAT was a good idea? It would be (slightly) better if it was trying to write it to its install dir, or a new entry in %APPDATA%.
TagsNo tags attached.
Attached Files

-Relationships
child of 0002118resolvedm_m Move all configuration and logging data on all platforms to %APPDATA% 
+Relationships

-Notes

~0014535

karajorma (administrator)

Blame V. It's always done that.

On Windows 7 the file ends up in \AppData\Local\VirtualStore\Windows though.

~0016861

m_m (developer)

I'm pretty sure that this isn't the case anymore. FRED now writes its configuration data to the registry and FSO uses %APPDATA% so this can be marked as resolved.
+Notes

-Issue History
Date Modified Username Field Change
2010-04-22 11:48 The_E New Issue
2012-12-18 16:03 The_E Relationship added child of 0002118
2012-12-18 21:33 karajorma Note Added: 0014535
2017-02-13 18:26 m_m Assigned To => m_m
2017-02-13 18:26 m_m Status new => resolved
2017-02-13 18:26 m_m Resolution open => fixed
2017-02-13 18:26 m_m Note Added: 0016861
+Issue History